# ToeCracker

A Windows 2000/XP-compatible GUI client for the [Big Huge Labs English thesaurus](https://words.bighugelabs.com).

![Screenshot of ToeCracker showing that "thesaurus" sounds like "toe crack"](./screenshot.png)

## Installation

1. Make sure you have .NET Framework version 2.0 or later installed.
2. Download the latest `.msi` installer from [the releases page](https://tildegit.org/lucidiot/ToeCracker/releases/).
3. Run the installer and follow its instructions.

## Usage

1. Open ToeCracker.
2. Type in a word in the text box at the top.
3. Click on the arrow button on the right to look up the word.
4. Click on the various tabs to read the different categories of related words returned.
5. Right click on any word to copy it to the clipboard or to use it as the next search.